uuid: 1ccfb483-1baf-4187-b11a-2c66bfcf539e
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_de_ressources
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.type_de_ressources
target_entity_type_id: taxonomy_term
target_bundle: type_de_ressources
default_langcode: site_default
language_alterable: false
